@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;500;700;900&display=swap');

/*overwrite start*/
.page-hajimemashite .l-pagehead01 {
  display: none !important; }

.page-hajimemashite .p-page {
  background: #f4efec url("../img/hajimemashite/bg01.webp") no-repeat 50% 65px;
  padding: 0; }
  @media screen and (max-width: 767px) {
    .page-hajimemashite .p-page {
      background: #f4efec url("../img/hajimemashite/sp_bg01.webp") no-repeat 50% 0 / 100% auto; }
  }
.page-hajimemashite .l-container01 {
  width: auto;
  padding: 0;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500; }
.page-hajimemashite .c-foot01 { 
  margin-top: 0; }
.page-hajimemashite img {
  margin: 0; }
.page-hajimemashite p {
  margin: 0; }
.page-hajimemashite .c-single-content01 a {
  padding: 0;
  background: none; }
.page-hajimemashite .c-link02,
.page-hajimemashite .c-link03 {
  background: none !important;
}

/*overwrite end*/


.page-hajimemashite .js-modal {
  cursor: pointer;
  transition: all .3s ease; }
.page-hajimemashite .js-modal:hover {
  opacity: 0.8; }

.c-btn__orange {
  background: #f68f38 !important;
  color: #fff !important;
  font-size: 16px;
  padding: 20px 60px 20px 40px !important;
  position: relative;
  border-radius: 999px;
  margin-top: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block; }
  @media screen and (max-width: 767px) {
    .c-btn__orange {
    font-size: 3.125vw; }
  }
.c-btn__orange::after {
  position: absolute;
  content: "";
  width: 10px;
  height: 15px;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
  mask: url("../img/hajimemashite/icon_arrow.svg") no-repeat center / contain;
  background: #fff; }
  @media screen and (max-width: 767px) {
    .c-btn__orange::after {
      width: 2.5vw;
      height: 3.75vw;
      right: 3.75vw; }
  }



.p-hjmmst01 {
  padding: 140px 0;
  font-size: 18px;
  max-width: 1080px;
  margin: 0 auto;
  display: grid;
  gap: 20px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst01 {
      padding: 6vw 0;
      font-size: 3.75vw; }
  }
.p-hjmmst01__title {
  padding: 260px 0 0;
  text-align: center;
  position: relative;
  z-index: 0; }
  @media screen and (max-width: 767px) {
    .p-hjmmst01__title {
      padding: 26vw 4vw 0; }
  }
.p-hjmmst01__title::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 1080px;
  height: 600px;
  background: url("../img/hajimemashite/img01.webp") no-repeat 0 0 / contain;
  z-index: -1; }
  @media screen and (max-width: 767px) {
    .p-hjmmst01__title::before {
      width: 87.5vw;
      height: 52vw;
      background: url("../img/hajimemashite/sp_img01.webp") no-repeat 0 0 / contain; }
  }
.p-hjmmst01__title2 {
  font-size: 42px;
  font-weight: 700;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .p-hjmmst01__title2 {
      font-size: 6.5625vw; }
  }
.p-hjmmst01__wrap {
  display: flex;
  gap: 10px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst01__wrap {
      flex-direction: column-reverse;
      gap: 6vw; }
  }
.hjmmst01__img {
  width: 307px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst01__img {
      margin: 0 auto;
      width: 56vw; }
  }
.p-hjmmst01__text {
  display: grid;
  gap: 20px;
  align-content: flex-start; }
  @media screen and (max-width: 767px) {
    .p-hjmmst01__text {
      gap: 6vw;
      width: 87.5vw;
      margin: 0 auto; }
  }
.p-hjmmst01__text p {
  line-height: 2 !important; }
.p-hjmmst01__line {
  background: url("../img/hajimemashite/line_dot.svg") repeat-x 0% 100% / auto 6px;
  padding-bottom: 8px;
  box-decoration-break: clone; }


.p-hjmmst02 {
  background: #fff;
  margin: 90px 0;
  position: relative;
  z-index: 0;
  padding-bottom: 1px;
  align-content: flex-start; }
  @media screen and (max-width: 767px) {
    .p-hjmmst02 {
      margin: 14vw 0; }
  }
.p-hjmmst02::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 140px;
  top: -90px;
  left: 0;
  background: #f4efec url("../img/hajimemashite/bg02.webp") repeat-x 0 0;
  z-index: 1; }
  @media screen and (max-width: 767px) {
    .p-hjmmst02::before {
      height: 14vw;
      top: -14vw;
      background: url("../img/hajimemashite/sp_bg02.webp") repeat-x 0 0 / 100% auto; }
  }
.p-hjmmst02::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 140px;
  bottom: -140px;
  left: 0;
  background: url("../img/hajimemashite/bg02.webp") repeat-x 100% 0;
  z-index: 1;
  transform: rotate(180deg); }
  @media screen and (max-width: 767px) {
    .p-hjmmst02::after {
      height: 14vw;
      bottom: -14vw;
      background: url("../img/hajimemashite/sp_bg02.webp") repeat-x 0 0 / 100% auto; }
  }
.p-hjmmst02__title {
  margin-bottom: 60px;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  position: relative;
  z-index: 2; }
  @media screen and (max-width: 767px) {
    .p-hjmmst02__title {
      margin-bottom: 40vw;
      font-size: 5.625vw; }
    .p-hjmmst02__title.mb0 {
      margin-bottom: 5vw; }
  }
.p-hjmmst02__title >* {
  position: relative;
  display: inline-block; }
.p-hjmmst02__icon01::before {
  position: absolute;
  content: "";
  width: 181px;
  height: 87px;
  top: -32px;
  left: -230px;
  background: url("../img/hajimemashite/bg03.webp") no-repeat center / contain; }
  @media screen and (max-width: 767px) {
    .p-hjmmst02__icon01::before {
      width: 28vw;
      height: 14vw;
      top: -14vw;
      left: 0;
      right: 0;
      margin: auto; }
  }
.p-hjmmst02__icon02::after {
  position: absolute;
  content: "";
  width: 350px;
  height: 166px;
  top: -80px;
  right: -380px;
  background: url("../img/hajimemashite/bg04.webp") no-repeat center / contain; }
  @media screen and (max-width: 767px) {
    .p-hjmmst02__icon02::after {
      width: 81vw;
      height: 36vw;
      top: 0;
      bottom: -42vw;
      right: -30vw;
      margin: auto; }
  }
.p-hjmmst02__icon03::before {
  position: absolute;
  content: "";
  width: 68px;
  height: 80px;
  top: -30px;
  left: -105px;
  background: url("../img/hajimemashite/bg05.webp") no-repeat center / contain; }
  @media screen and (max-width: 767px) {
    .p-hjmmst02__icon03::before {
      width: 28vw;
      height: 14vw;
      top: -14vw;
      left: 0;
      right: 0;
      margin: auto;
      background: url("../img/hajimemashite/bg03.webp") no-repeat center / contain; }
  }
.p-hjmmst02__icon04::after {
  position: absolute;
  content: "";
  width: 119px;
  height: 95px;
  top: -40px;
  right: -115px;
  background: url("../img/hajimemashite/bg06.webp") no-repeat center / contain; }
  @media screen and (max-width: 767px) {
    .p-hjmmst02__icon04::after {
      content: none; }
  }
.p-hjmmst02__slide {
  margin-bottom: 130px;
  overflow: hidden; }
  @media screen and (max-width: 767px) {
    .p-hjmmst02__slide {
      margin-bottom: 20vw; }
  }
.p-hjmmst02__box {
  border-radius: 10px;
  overflow: hidden;
  margin: 0 20px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst02__box {
      margin: 0 3.125vw; }
  }
.p-hjmmst02__box:nth-child(odd) {
  margin-top: 40px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst02__box:nth-child(odd) {
      margin-top: 6.25vw; }
  }
.p-hjmmst02__box img {
  width: 100%; }
.p-hjmmst02__link {
  background: #f68f38;
  color: #fff;
  display: grid;
  align-items: center;
  justify-content: center;
  height: 60px;
  font-size: 16px;
  padding: 0 35px 0 15px;
  position: relative;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .p-hjmmst02__link {
      height: 16vw;
      font-size: 3.4375vw;
      padding: 0 7.5vw 0 3.75vw; }
  }
.p-hjmmst02__link2 {
  background: #f68f38;
  color: #fff;
  display: grid;
  align-items: center;
  justify-content: center;
  height: 60px;
  font-size: 16px;
  padding: 0 35px 0 15px;
  position: relative;
  border-radius: 999px;
  margin-top: 10px;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .p-hjmmst02__link2 {
      margin-top: 2vw;
      height: 16vw;
      font-size: 3.4375vw;
      padding: 0 7.5vw 0 3.75vw; }
  }
.p-hjmmst02__link::after,
.p-hjmmst02__link2::after {
  position: absolute;
  content: "";
  width: 10px;
  height: 15px;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
  mask: url("../img/hajimemashite/icon_arrow.svg") no-repeat center / contain;
  background: #fff; }
  @media screen and (max-width: 767px) {
    .p-hjmmst02__link::after,
    .p-hjmmst02__link2::after {
      width: 2.5vw;
      height: 3.75vw;
      right: 3.75vw; }
  }


.p-hjmmst03 {
  position: relative;
  z-index: 1;
  margin: -50px auto 130px;
  max-width: 920px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst03 {
      margin: -10vw 12.5vw 13vw; }
  }
.p-hjmmst03__title {
  margin: 0 auto 60px;
  padding: 0 5px 30px;
  background: url("../img/hajimemashite/line_dot2.svg") repeat-x 0% 100% / auto 10px;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  width: fit-content; }
  @media screen and (max-width: 767px) {
    .p-hjmmst03__title {
      margin: 0 auto 6vw;
      padding: 0 0.5vw 2vw;
      background: url("../img/hajimemashite/line_dot2.svg") repeat-x 0% 100% / auto 1vw;
      font-size: 5.625vw; }
  }
.p-hjmmst03__wrap {
  display: flex;
  gap: 120px;
  justify-content: center; }
  @media screen and (max-width: 767px) {
    .p-hjmmst03__wrap {
    flex-direction: column;
    gap: 10vw; }
  }
.p-hjmmst03__title2 {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 900;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .p-hjmmst03__title2 {
      margin-bottom: 3vw;
      font-size: 3.4375vw; }
  }


.p-hjmmst04 {
  margin: 0 auto 130px;
  max-width: 1080px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst04 {
      margin: 0 12.5vw 13vw; }
  }
.p-hjmmst04__title {
  margin: 0 auto 60px;
  padding: 0 5px 30px;
  background: url("../img/hajimemashite/line_dot2.svg") repeat-x 0% 100% / auto 10px;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  width: fit-content; }
  @media screen and (max-width: 767px) {
    .p-hjmmst04__title {
      margin: 0 auto 6vw;
      padding: 0 0.5vw 2vw;
      background: url("../img/hajimemashite/line_dot2.svg") repeat-x 0% 100% / auto 1vw;
      font-size: 5.625vw; }
  }
.p-hjmmst04__wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst04__wrap {
      grid-template-columns: repeat(2, 1fr);
      gap: 8vw 12.5vw; }
  }
.p-hjmmst04__box {
  text-align: center;
  display: grid;
  gap: 15px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst04__box {
    gap: 3vw; }
  }
.p-hjmmst04__image {
}
.p-hjmmst04__voice {
  font-size: 18px;
  font-weight: 700;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .p-hjmmst04__voice {
    font-size: 3.125vw; }
  }
.p-hjmmst04__tags {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px 20px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst04__tags {
      margin: 0 5vw;
      grid-template-columns: 1fr;
      gap: 2vw; }
  }
.p-hjmmst04__tag {
  font-size: 16px;
  background: #fff;
  border: 1px solid #e5671b;
  border-radius: 999px;
  padding: 3px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst04__tag {
      font-size: 2.5vw;
      padding: 1vw; }
}


.p-hjmmst05 {
  padding-bottom: 70px;
  background: #fff;
  position: relative;
  z-index: 0; }
  @media screen and (max-width: 767px) {
    .p-hjmmst05 {
      padding: 0 6.25vw 14vw; }
  }
.p-hjmmst05::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 140px;
  top: 0;
  left: 0;
  background: #f4efec url("../img/hajimemashite/bg02.webp") repeat-x 0 0;
  z-index: 1; }
  @media screen and (max-width: 767px) {
    .p-hjmmst05::before {
      height: 14vw;
      background: #f4efec url("../img/hajimemashite/sp_bg02.webp") repeat-x 0 0 / 100% auto; }
  }
.p-hjmmst05__title {
  text-align: center;
  position: relative;
  z-index: 1; }
  @media screen and (max-width: 767px) {
    .p-hjmmst05__title {
      width: 100vw;
      margin: 0 0 3vw -6.25vw; }
  }
.p-hjmmst05__title2 {
  text-align: center;
  margin-bottom: 30px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst05__title2 {
      width: 100vw;
      margin: 0 0 3vw -6.25vw; }
  }
.p-hjmmst05__title3 {
  margin: 0 auto 30px;
  padding: 0 5px 30px;
  background: url("../img/hajimemashite/line_dot2.svg") repeat-x 0% 100% / auto 10px;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  width: fit-content; }
  @media screen and (max-width: 767px) {
    .p-hjmmst05__title3 {
      margin: 0 auto 6vw;
      padding: 0 0.5vw 2vw;
      background: url("../img/hajimemashite/line_dot2.svg") repeat-x 0% 100% / auto 1vw;
      font-size: 5.625vw; }
  }
.p-hjmmst05__text {
  text-align: center;
  margin-bottom: 40px;
  font-size: 16px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst05__text {
      font-size: 2.5vw; }
  }
.p-hjmmst05__wrap {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 60px 40px;
  max-width: 1080px;
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    .p-hjmmst05__wrap {
      grid-template-columns: repeat(2, 1fr);
      gap: 6.25vw 12.5vw; }
  }
.p-hjmmst05__box {
  text-align: center;
  justify-content: center;
  display: grid;
  gap: 5px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst05__box {
    gap: 1vw; }
  }
.p-hjmmst05__image {
  margin-bottom: 10px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst05__image {
    margin-bottom: 2vw; }
  }
.p-hjmmst05__name {
  font-size: 18px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst05__name {
    font-size: 3.125vw; }
  }
.p-hjmmst05__job {
  width: 160px;
  font-size: 16px;
  border: 1px solid #e5671b;
  border-radius: 999px;
  padding: 3px;
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    .p-hjmmst05__job {
      width: auto;
      font-size: 2.5vw;
      padding: 1vw 4vw; }
  }


.p-hjmmst06 {
  padding: 0 calc(50% - 540px) 70px;
  background: #fff;
  display: grid;
  gap: 40px;
  grid-template-columns: auto 1fr;
  align-items: flex-start; }
  @media screen and (max-width: 767px) {
    .p-hjmmst06 {
      padding: 0 6.25vw 10vw;
      gap: 5vw;
      grid-template-columns: 1fr;
      font-size: 3.125vw; }
  }
.p-hjmmst06__title {
  margin-top: 155px;
  position: relative;
  background: url("../img/hajimemashite/line_dot3.svg") repeat-x 0% 0% / auto 16px,url("../img/hajimemashite/line_dot3.svg") repeat-x 0% 100% / auto 16px;
  font-size: 24px;
  font-weight: 900;
  text-align: center;
  padding: 38px 0;
  width: 229px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst06__title {
      margin: 23vw auto 0;
      background-size: auto 1.8vw;
      padding: 5vw 0;
      font-size: 4.6875vw;
      width: 60vw; }
  }
.p-hjmmst06__title::before {
  position: absolute;
  content: "";
  top: -155px;
  left: 0;
  right: 0;
  margin: auto;
  width: 212px;
  height: 135px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst06__title::before {
      top: -23vw;
      width: 34vw;
      height: 21vw; }
  }
.p-hjmmst06__title.bg01::before {
  background: url("../img/hajimemashite/bg07.webp") no-repeat center / contain; }
.p-hjmmst06__title.bg02::before {
  background: url("../img/hajimemashite/bg08.webp") no-repeat center / contain; }
.p-hjmmst06__title.bg03::before {
  background: url("../img/hajimemashite/bg09.webp") no-repeat center / contain; }
.p-hjmmst06__cont {
  background: #f4efec;
  border-radius: 20px;
  padding: 40px 60px;
  display: grid;
  gap: 20px;
  font-size: 18px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst06__cont {
      border-radius: 3.125vw;
      padding: 6.25vw;
      gap: 3vw;
      font-size: 3.4375vw; }
  }
.p-hjmmst06__title2 {
  font-size: 30px;
  font-weight: 700; }
  @media screen and (max-width: 767px) {
    .p-hjmmst06__title2 {
      font-size: 5.625vw; }
  }
.p-hjmmst06__cont p {
  line-height: 2; }
  @media screen and (max-width: 767px) {
    .p-hjmmst06__cont p {
    line-height: 1.6; }
  }
.p-hjmmst06__wrap {
  display: grid;
  gap: 40px;
  grid-template-columns: repeat(2, 1fr); }
  @media screen and (max-width: 767px) {
    .p-hjmmst06__wrap {
       gap: 6.25vw; }
  }
.p-hjmmst06__box {
  display: grid;
  gap: 10px; }
.p-hjmmst06__flow {
  background: #fff;
  border-radius: 10px;
  padding: 30px 55px;
  font-size: 16px;
  display: grid;
  gap: 40px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst06__flow {
      border-radius: 1.5625vw;
      padding: 3.125vw;
      font-size: 3.125vw;
      gap: 6vw; }
  }
.p-hjmmst06__flowtitle {
  text-align: center;
  color: #e5671b;
  margin-bottom: -20px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst06__flowtitle {
    margin-bottom: -1vw; }
  }
.p-hjmmst06__flowwrap {
  display: grid;
  grid-template-columns: 90px 1fr;
  gap: 20px;
  align-items: center;
  position: relative; }
  @media screen and (max-width: 767px) {
    .p-hjmmst06__flowwrap {
      grid-template-columns: 16vw 1fr;
      gap: 4vw; }
  }
.p-hjmmst06__arrow::before {
  position: absolute;
  content: "";
  width: 17px;
  height: 8px;
  left: 36px;
  bottom: -24px;
  background: url("../img/hajimemashite/icon_flow.svg") no-repeat center / contain; }
  @media screen and (max-width: 767px) {
    .p-hjmmst06__arrow::before {
      width: 2.5vw;
      height: 1.3vw;
      left: 6.5vw;
      bottom: -3vw; }
  }
.p-hjmmst06__flowtopic {
  width: 90px;
  height: 90px;
  display: grid;
  place-items: center;
  color: #e5671b;
  border-radius: 50%;
  border: 1px solid #e5671b;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .p-hjmmst06__flowtopic {
      width: 16vw;
      height: 16vw; }
  }
.p-hjmmst06__links {
  text-align: center; }
.icon_arrow {
  padding-right: 40px;
  position: relative;
  color: #454545;
  display: inline-block; }
  @media screen and (max-width: 767px) {
    .icon_arrow {
      padding-right: 6.25vw; }
  }
.icon_arrow::before {
  position: absolute;
  content: "";
  width: 22px;
  height: 22px;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background: url("../img/hajimemashite/icon_link.webp") no-repeat center / contain; }
  @media screen and (max-width: 767px) {
    .icon_arrow::before {
      width: 3.4375vw;
      height: 3.4375vw; }
  }



.p-hjmmst07 {
  margin: 140px 0 0;
  position: relative;
  z-index: 0;
  padding: 130px calc(50% - 540px); }
  @media screen and (max-width: 767px) {
    .p-hjmmst07 {
      margin: 14vw 0 0;
      padding: 13vw 6.25vw; }
  }
.p-hjmmst07::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 140px;
  top: -140px;
  left: 0;
  background: url("../img/hajimemashite/bg02.webp") repeat-x 100% 0;
  z-index: 1;
  transform: rotate(180deg); }
  @media screen and (max-width: 767px) {
    .p-hjmmst07::before {
      height: 14vw;
      top: -14vw;
      background: #f4efec url("../img/hajimemashite/sp_bg02.webp") repeat-x 0 0 / 100% auto; }
  }
.p-hjmmst07__bn {
  margin-bottom: 80px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst07__bn {
    margin-bottom: 8vw; }
  }
.p-hjmmst07__title {
  margin-bottom: 25px;
  font-size: 18px;
  font-weight: 700; }
  @media screen and (max-width: 767px) {
    .p-hjmmst07__title {
    margin-bottom: 5vw;
    font-size: 3.125vw; }
  }
.p-hjmmst07__text {
  margin-bottom: 25px;
  font-size: 14px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst07__text {
    margin-bottom: 5vw;
    font-size: 3.125vw; }
}
.p-hjmmst07__links {
  display: flex;
  gap: 40px; }
  @media screen and (max-width: 767px) {
    .p-hjmmst07__links {
    gap: 6.25vw }
  }

.pop01 {
  background: #fff;
  border-radius: 10px;
  padding: 40px;
  position: relative;
  display: grid;
  gap: 30px;
  font-size: 16px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  max-height: 90vh;
  color: #454545;
  overflow-y: scroll; }
  @media screen and (max-width: 767px) {
    .pop01 {
      font-size: 3.4375vw;
      padding: 5vw;
      gap: 5vw;
      width: 90vw;
      max-height: 85vh;
      margin: 0 auto; }
  }
.pop01__close {
  position: absolute;
  top: -22px;
  right: 20px;
  width: 45px;
  height: 45px;
  background: url("../img/hajimemashite/icon_close.webp") no-repeat center / contain;
  z-index: 1;
  text-indent: -9999px; }
  @media screen and (max-width: 767px) {
    .pop01__close {
      top: -3vw;
      right: 2vw;
      width: 9vw;
      height: 9vw; }
  }
.pop01__head {
  background: #f0ad74;
  border-radius: 10px;
  padding: 30px;
  display: grid;
  gap: 10px;
  text-align: center;
  font-weight: 900; }
  @media screen and (max-width: 767px) {
    .pop01__head {
      padding: 5vw;
      gap: 2vw; }
  }
.pop01__title {
  font-size: 24px;
  color: #fff; }
.pop01__link {
  text-align: center; }
.pop01__image img {
  max-width: 100%;
  height: auto; }


.pop02 {
  background: #fff;
  border-radius: 10px;
  padding: 40px;
  position: relative;
  display: grid;
  gap: 30px;
  font-size: 16px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  max-height: 90vh;
  color: #454545;
  overflow-y: scroll; }
  @media screen and (max-width: 767px) {
    .pop02 {
      font-size: 3.4375vw;
      padding: 5vw 5vw 10vw;
      gap: 5vw;
      width: 90vw;
      max-height: 85vh;
      margin: 0 auto; }
  }
.pop02__close {
  position: absolute;
  top: -22px;
  right: 20px;
  width: 45px;
  height: 45px;
  background: url("../img/hajimemashite/icon_close.webp") no-repeat center / contain;
  z-index: 1;
  text-indent: -9999px; }
  @media screen and (max-width: 767px) {
    .pop02__close {
      top: -3vw;
      right: 2vw;
      width: 9vw;
      height: 9vw; }
  }
.pop02__head {
  background: #f4efec;
  border-radius: 10px;
  padding: 30px;
  display: grid;
  gap: 15px;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .pop02__head {
      padding: 5vw;
      gap: 2vw; }
  }
.pop02__lead {
  font-size: 16px;
  font-weight: 900; }
  @media screen and (max-width: 767px) {
    .pop02__lead {
      font-size: 2.5vw; }
  }
.pop02__name {
  font-size: 20px;
  font-weight: 900; }
  @media screen and (max-width: 767px) {
    .pop02__name {
      font-size: 4.375vw; }
  }
.pop02__name--en {
  margin-top: -10px; }
.pop02__title {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  background: url("../img/hajimemashite/line_dot.svg") no-repeat 50% 100% / auto 6px;
  margin: 0 auto;
  padding-bottom: 20px; }
  @media screen and (max-width: 767px) {
    .pop02__title {
      font-size: 4vw; }
  }
.pop02__link {
  text-align: center; }
.pop02__image img {
  max-width: 100%;
  height: auto; }
.pop02__tags {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px 20px;
  width: 300px;
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    .pop02__tags {
      width: auto;
      gap: 2vw; }
  }
.pop02__tag {
  font-size: 16px;
  background: #fff;
  border: 1px solid #e5671b;
  border-radius: 999px;
  padding: 3px; }
  @media screen and (max-width: 767px) {
    .pop02__tag {
      font-size: 2.5vw;
      padding: 1vw; }
  }
.pop02__job {
  font-size: 16px;
  background: #fff;
  border: 1px solid #e5671b;
  border-radius: 999px;
  padding: 3px; 
  width: 200px;
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    .pop02__job {
      font-size: 2.5vw;
      padding: 1vw;
      width: 45vw; }
  }
.icon_yt {
  display: inline-block;
  padding-left: 37px;
  position: relative;
  color: #454545; }
  @media screen and (max-width: 767px) {
    .icon_yt {
    }
  }
.icon_yt::before {
  position: absolute;
  content: "";
  width: 28px;
  height: 28px;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: url("../img/hajimemashite/icon_yt.svg") no-repeat center / contain}
  @media screen and (max-width: 767px) {
    .icon_yt {
    }
  }


/* JS slide */
.slick-prev {
  left: calc(50% - 540px); }
.slick-next {
  right: calc(50% - 540px); }
  @media screen and (max-width: 767px) {
    .slick-prev {
      left: 10vw; }
    .slick-next {
      right: 10vw; }
  }
.slick-prev,
.slick-next {
  width: 40px;
  height: 40px;
  z-index: 100; }
  @media screen and (max-width: 767px) {
    .slick-prev,
    .slick-next {
      width: 8vw;
      height: 8vw; }
  }
.slick-prev:before,
.slick-next:before {
  width: 40px;
  height: 40px;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  background: url("../img/hajimemashite/icon_link.webp") no-repeat center / contain;
  opacity: 1; }
.slick-prev:before {
  transform: rotate(180deg); }


.js-fade {
  opacity: 0;
  transform: translateY(20px);
  transition: all 1.2s ease;
}

.js-fade.is-show {
  opacity: 1;
  transform: translateY(0);
}




